body {
background-color: white;
font-family: Arial;
}

#page-wrapper {
width: 1024px;
margin-left: auto;
margin-right: auto;
}

#header {
background-color: #ffffff;
}

#header a{
display: inline;
}

#header .region{
display: inline;
text-align: right;
}

#header #block-indcomp-headerblock-headerblock{
float: right;
height: 30px;
margin-top: 30px;
margin-right: 42px;
font-weight: bold;
font-size: 1.2em;
}

#logo {
display: block;
width: 300px;
height: 81px;
padding-top: 0px;
padding-left: 0px;
}

#navigation {
float: left;
width: 100%;
background-color: #008000;
margin-top: 0px;
margin-bottom: 0px;
padding-top: 8px;
padding-bottom: 8px;
overflow: hidden;
}

div.messages {
clear: left;
margin: 0;
width: 100%;
}


#main-wrapper {
clear: left;
margin-bottom: 0;
padding-top: 30px;
padding-bottom: 30px;
margin-left: 0px;
margin-right: 0px;
}

#sidebar-first,
#content,
#sidebar-second {
float: left;
display: inline;
position: relative;
}

body.sidebar-first #content {
width: 804px;
left: 220px;
}

body.sidebar-second #content {
width: 804px;
}

body.two-sidebars #content {
width: 564px;
left: 0px;
margin-left: 10px;
margin-right: 10px;
}

#content h1{
margin-top: 5px;
}

#sidebar-first {
width: 220px;
margin-left: 0px;
margin-right: 0px;
}

#sidebar-second {
width: 220px;
margin-left: 0px;
}


#footer {
margin-top: 0px;
padding-top: 0px;
padding-bottom: 0px;
width: 1024px;
height: 50px;
}

#footer .content {
text-align: right;
padding-top: 17px;
padding-right: 44px;
}
.node-teaser {
margin-bottom: 15px;
}

.node-teaser h2{
margin: 0px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
font-size: 14px;
background-color: #859e77;
}

.node-teaser h2 a:link {color: #ffffff; text-decoration: none;}
.node-teaser h2 a:visited {color: #ffffff; text-decoration: none;}
.node-teaser h2 a:hover {color: #c0c0c0; text-decoration: none;}
.node-teaser h2 a:active {color: #000000; text-decoration: none;}

.node-inventory-items.node-teaser .content {
background-color: #e7ece5;
padding-bottom: 15px;
position: relative;
}

.node-inventory-items.node-teaser .content p{
margin-bottom: 0px;
}

.node-inventory-items .field-name-field-product-image-1 {
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
margin-bottom: 10px;

}

.node-inventory-items .field-name-field-product-image-1 .field-items .field-item {
display: inline;
}

.node-inventory-items .field-name-field-product-image-1 .field-items .odd {
margin-left: 8px;
margin-right: 8px;
}

.node-inventory-items .field-name-field-price {

position: absolute;
top: 15px;
right: 25px;


width: 80px;
}

.node-inventory-items .field-name-field-price .field-item {
font-weight: bold;
font-size: 1.3em;
}

.node-inventory-items.node-teaser .content .field .field-label {
font-weight: normal;
font-size: 12px;
width: 100px;
color: #8f9396;
}

.node-inventory-items.node-teaser .content .field .field-items {
font-weight: normal;
font-size: 12px;
}

.node-google-map .content .field-name-body{
float: left;
}

.node-google-map .content .field-name-field-address{
float: right;
margin-right: 50px;
}
